Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2007-0018


Vulnerability Assessment Details

CentOS : RHSA-2007-0018

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2007-0018.

See also :

https://rhn.redhat.com/errata/RHSA-2007-0018.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Tenable Network Security, Inc.

Cables, Connectors

DELL POWEREDGE M915 SERVER FOUR AMD 6172 2.10GHZ 512GB 1.2TB 10K SAS
$2959.0
DELL POWEREDGE M915 SERVER FOUR AMD 6172 2.10GHZ 512GB 1.2TB 10K SAS pictureDELL POWEREDGE M915 SERVER FOUR AMD 6176 2.30GHZ 512GB NO HDD
$3209.0
DELL POWEREDGE M915 SERVER FOUR AMD 6176 2.30GHZ 512GB NO HDD pictureDELL POWEREDGE M915 SERVER TWO AMD 6380 2.50GHZ 256GB 2 X 900GB 10K SAS
$2889.0
DELL POWEREDGE M915 SERVER TWO AMD 6380 2.50GHZ 256GB 2 X 900GB 10K SAS pictureDELL POWEREDGE M910 SERVER TWO E7-4807 1.86GHZ 32GB 1.6TB SSD
$1799.0
DELL POWEREDGE M910 SERVER TWO E7-4807 1.86GHZ 32GB 1.6TB SSD picture


Discussions

No Discussions have been posted on this vulnerability.